body{margin:0 auto; padding:0; background-color:#000}
.showbox{width:950px; margin:0 auto; }

.index01{ background:url(index_01.jpg) no-repeat;height:120px; position:relative;}
.index01 .flash{ position:absolute; left: 34px; top: 332px; width: 850px; height: 634px; }

.index11{background:url(index_11.jpg) no-repeat; height:120px;position:relative;}
.index11 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#fff;position:absolute;}
.index11 .t1{ width: 432px; left: 26px; top: -31px; }

.index17{background:url(index_17.jpg) no-repeat; height:120px;position:relative;}
.index17 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#000;position:absolute;}
.index17 .t1{ width: 163px; left: 399px; top: -44px; }
.index17 .t2{ width: 159px; left: 35px; top: 185px; }
.index17 .t3{ width: 181px; left: 603px; top: 235px; }

.index26{background:url(index_26.jpg) no-repeat; height:120px;position:relative;}
.index26 iframe{ height:178px; position:absolute; left:41px; top: -57px; width: 871px; }

.index31{background:url(index_31.jpg) no-repeat; height:120px;position:relative;}
.index31 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#fff;position:absolute;}
.index31 .t1{ width: 239px; left: 71px; top: -51px; }
.index31 .t2{ width: 238px; left: 356px; top: -51px; }
.index31 .t3{ width: 235px; left: 640px; top: -49px; }
.index31 .t4{ width: 176px; left: 70px; top: 186px; }
.index31 .t5{ width: 176px; left: 497px; top: 184px; }

.index39{background:url(index_39.jpg) no-repeat; height:120px;position:relative;}
.index39 div{font-family:"微软雅黑";font-size:14px;line-height:22px;color:#3a3a3a;position:absolute;}
.index39 .t1{ width: 259px; left: 49px; top: 35px; }
.index39 .t2{ width: 260px; left: 345px; top: 36px; }
.index39 .t3{ width: 239px; left: 649px; top: 40px; }
.index39 .t4{ width: 239px; left: 59px; top: 219px; }
.index39 .t5{ width: 239px; left: 646px; top: 220px; }

.index46{background:url(index_46.jpg) no-repeat; height:120px;position:relative;}
.index46 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#3a3a3a;position:absolute;}
.index46 .t1{ width: 330px; left: 118px; top: -20px; }
.index46 .t2{ width: 359px; left: 504px; top: 171px; }
.index46 .t3{ width: 351px; left: 107px; top: 366px; }

.index56{background:url(index_56.jpg) no-repeat; height:120px;position:relative;}
.index56 .t1{ position:absolute; width:750px; height: 430px; left:99px; top: 38px; }

.index61{background:url(index_61.jpg) no-repeat; height:109px;position:relative;}
.index61 div{font-family:"微软雅黑";font-size:18px;line-height:30px;color:#fff;position:absolute;}
.index61 .t1{ width: 492px; left: 440px; top: 7px; }
